Bug 18683 - Component is not activated on activateComponent
Component is not activated on activateComponent
Status: VERIFIED FIXED
Product: contrib
Classification: Unclassified
Component: Java3D
3.x
PC Windows ME/2000
: P2 (vote)
: TBD
Assigned To: Jan Becicka
issues@contrib
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-15 13:03 UTC by Jan Becicka
Modified: 2002-10-11 17:26 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Becicka 2001-12-15 13:03:05 UTC
Component is not activated on activateComponent
Comment 1 Jan Becicka 2002-01-04 19:27:19 UTC
Fixed
Comment 2 Jan Becicka 2002-10-11 17:26:18 UTC
Verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo